body {
margin: 0;
padding: 0;
background: #E5EAEF;
font-size: 1.2em;
font-family: sans, sans-serif;

}

#header {
height: 65px;
min-width: 1100px;
margin-top: -1px;
background: #EDF0F3;
box-shadow: 0px 2px 12px 0px rgba(20, 30, 50, 0.8);
}

#header-bar {
height: 65px;
position: absolute;
width: 100%;

}

* html #header-bar {
width: 100%;

}

.small {
font-size: 0.7em;

}

h1 {

margin: 0px 0px 0px 0px;
padding: 10px 0px 20px 0px;
position: relative;
z-index: 100;
font-family: Arial;
font-size: 1.5em;
color: #001849;

}

h1 span {
display: block;

}

h1 span.small {
margin-left: 2px;
padding-top: 6px;

}

#logo-block {



}

#logo-block:hover {
background-image: none;
background-color: #E5EAEF;

}

#logo {
margin: 4px 10px 0px 11px;
padding: 0px;
position: absolute;
float: left;
display: block;

}

#wordmark {
margin: 13px 0px 0px 108px;
padding: 0px;
position: absolute;
float: left;
display: block;
font-size: 1.2em;
font-family: Arial;
font-weight: 900;
color: #001849;
text-decoration: none;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
box-shadow: 1px 0px 0px 0px rgba(255, 255, 255, 0), inset -2px 0px 2px 0px rgba(0, 0, 0, 0); 

}

#wordmark:hover {
color: #0000CC;
text-decoration: underline;

}

#top-bar {
min-width:1000px;
height: 70px;
margin: 0;
background: transparent url('images/main-menu.png') repeat-x bottom left;

}

.top-bar-content {
height: 70px;
clear: both;
line-height: 50px;
font-size: 0.9em;

}



.top-bar-content ul {
min-width: 1000px;
width: 1000px;
margin: 0px 0px 0px 300px;

}

.top-bar-content ul li {
padding: 6px 0px 0px 2px;
position: relative;
list-style: none;

}

.top-bar-content ul.horizontal li {
width: auto;
margin: 0;
line-height: 44px;
float: left;

}

.top-bar-content ul.horizontal li:hover {
margin: 0;
height: auto;
border-right: 0px solid #92A2B2;
border-left: 0px solid #92A2B2;
border-top: 0px solid #E3EBF0;
border-bottom: 0px solid #FFFFFF;

}

.top-bar-content ul li a {
font-size: 1em;
color: #001849;
text-decoration: none;

}

.top-bar-content ul li a:hover {
color: #0000DD;
text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);

}

#notice {
width: 840px;
margin: 20px 10px -12px 0px;
padding: 1px 24px 1px 55px;
background: #2292D1;
box-shadow: 0px 0px 12px 0px rgba(255, 255, 255, 1);
border: 2px solid #1A6B9A;
border-radius: 0px 1000px 1000px 0px;
color: #FFFFFF;

}

#notice:hover{

box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 1);
}

#notice a, #notice a:visited{
color: #FFFFFF;
text-decoration: underline;
}



#front-fx-block {


}

#front-fx-block .fx-links a, #front-fx-block .fx-links a:visited {
padding-bottom: 3px;
color: #FFFFFF;
text-decoration : none;
border-bottom: 1px solid #FFFFFF;

}

#front-fx-block .fx-links a:hover, #front-fx-block .fx-links a:visited:hover {
color: #FFFFFF;
font-size:1.2em; 
font-weight: 900;

}

.fx-wm {
width: 580px; 
height: 292px;  
margin: 0px;
background:  url(/images/Mozilla_Logos/Fx-Official-Logo-Wordmark-122010.png);
background-repeat: no-repeat;

}

.fx-tag {
width: 580px; 
height: 50px;  
margin: -150px 0px 0px 190px;
line-height: 33px; 
letter-spacing:1px;
font-size:1.6em; 
color: rgb(72, 72, 72) ;  
text-shadow: 0px 0px 0px rgba(54, 113, 168, 1);

}

.fx-links {


}

#tempbox {
margin: -1px 0px 10px -10px; 
padding: 9px 8px 4px 4px;
width: 260px;
background: transparent;
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.4), 0px 0px 0px 0px #000000;
-moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.4), 0px 0px 0px 0px #000000;

}

#skip {
margin: 30px 44px 0px 0px;
position: relative;
float: right;
}

#wrapper {
padding-top: 35px;
padding-left: 280px;

}

/* sidebar */

#s-menu {
float: left;
margin-left: -322px;
padding: 0px 14px 40px 14px;
margin-top: -16px;
position: absolute;
width: 250px;
background-color: #FFFFFF;
border: 1px solid rgba(150, 160, 170, 0.6);
border-top-left-radius: 0px;
border-bottom-left-radius: 50px;
-moz-border-radius-topleft: 24px;
}


* html #s-menu {
margin-left: -131px;

}

.fx-sb-promo-img {
\width: 270px;
margin: 2px 4px -20px -10px ; 
padding: 12px 0px 0px 0px;
text-align: center; 
box-shadow: inset 0px 0px 0px 0px #FFFFFF, inset 0px 0px 0px 0px #FFFFFF, inset 0px 0px 0px 0px #FFFFFF;
border-top-left-radius: 50px;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
}

.fx-sb-promo-p { 
margin-bottom: 0px;
padding-bottom: 0px; 
text-align: center;  
line-height: 34px; 
border-bottom: 0px solid rgba(150, 160, 170, 0);

}

.fx-sb-promo-p a {
text-decoration: none;

}

#q {
width: 220px;
margin: 14px 0px 4px 10px;

}

 #search input
{
border: 1px dotted rgba(0, 24, 73, 0.5);
font-size: 1.1em;
font-family: Arial;
font-weight: 600;
	width: 100%;
	max-width: 218px;
	height: 32px;
	padding: 0px 0px 0px 6px;
color: #0000CC;

 }
 
  #search input:focus {
border: 1px solid #0000CC;
 }
 
 #search-info {
 margin-top: -20px;
padding: 0px 0px 10px 10px;
font-size: 1em;
font-family: Arial;
 border-bottom: 1px dotted rgba(0, 24, 73, 0.4);
 }


#g {
width: 36px;
height: 34px;
margin: 0px 0px 0px -43px;
padding: 0px 4px 0px 0px;
background: transparent;
border: 0;
font-size: 1em;
font-family: Arial;
color: #0000CC;

}

#g:hover {
color: #0000CC;
text-decoration: underline;
font-size: 1.1em;

}

#ffos-phone{
width: 224px;
height: 224px;

}

#ffos-txt {
margin-top: -15px;
padding-top: 0px;
text-align: center; 
font-size: 1.3em;
font-weight: 900;

}

#fx-android {
text-align: center; 

}

.fx-android-img {
margin-left: 30px;
padding-right: 5px;
vertical-align: middle;

}

.fx-next {
text-align: center;  
border-top: 0px solid rgba(150, 160, 170, 0.5);
font-weight: 900;

}

.fx-next-p {
margin-left: 40px;
text-align: left; 

}

.fx-next-img {
vertical-align: middle;
padding-right: 15px;

}

#also {
margin-bottom: -19px;
padding-top: 20px;
text-align:center;  
font-size: 1.1em;
border-top: 1px solid rgba(150, 160, 170, 0.5);

}


#tbird-promo {
margin-left: 22px; 


}

.tbird-promo-img {
vertical-align: middle; 
padding-right: 5px;

}

.tbird-promo-des {
margin-top: -11px;
margin-left: 25px;
text-align: left;
color: #3A3D60;

}

.moz-img {
padding: 30px 0px 2px 0px; 
text-align: center; 
border-top: 0px solid rgba(150, 160, 170, 0.5);

}

/* end sidebar */

#content {
width: 95%;
position: relative;
padding: 15px 20px 10px 30px;
float: right;
background: #FFFFFF;
border-top: 1px solid rgba(150, 160, 170, 0.6);
border-bottom: 0px;
border-left: 1px solid rgba(150, 160, 170, 0.6);
border-right: 1px solid rgba(150, 160, 170, 0.6);
line-height: 1.27em;
color: #001849;

}

#content img {
max-width: 100%;
height: auto;
width: auto;

}

#content img.left,
#content img.right {
max-width: none;

}

#content p,
#content ul {
clear: both;

}

h2 {
font-size: 1.2em;
line-height: 1.3em;

}

h3 {
font-size: 1.1em;
line-height: 1.3em;

}

img + h2 {
margin: 50px auto;
max-width: 100%;

}

a:link, a:link:visited {
color: #0045d0;
text-decoration: underline;

}

a:link:hover,  a:link:visited:hover {
color: #008000;
text-decoration: underline;

}

a:link:active, a:link:visited:active  {
color: #FF0000;
text-decoration: underline;

}

a img:hover {
box-shadow: 0px 0px 5px 1px #0045d0;
outline: 1px solid #0045d0;
}


.left {
float: left;
margin: 10px;

}

.right {
float: right;
margin: 10px;

}

hr {
border-top: 1px dotted #001849;
border-right: 1px dotted #001849;
border-bottom: 1px dotted #001849;
border-left: 1px dotted #001849;
clear: both;
opacity: 0.2;

}

br {
clear: both;

}

img {
border: 0;

}

.clear {
clear: both;

}

#author_h1 {
width: 210px;
height: 36px;
margin-top: -5px;
padding:  0px 5px 12px 0px;
border-bottom: 1px solid rgba(0, 0, 0, 0.1);


}

#author_h1 img{
vertical-align: middle; 
padding-right: 5px


}

#footer {
width: 95%;
position: relative;
float: right;
margin: 0px 0px 20px 0px;
padding: 5px 20px 10px 30px;
clear: both;
background-color: #FFFFFF;
border-top: 0px solid #CCD1DB;
border-bottom: 1px solid #CCD1DB;
border-left: 1px solid #CCD1DB;
border-right: 1px solid #CCD1DB;
font-family: Arial;
font-size: 1.0em;
color: #001849;
line-height: 26px;

}

.footer-p {
margin: -10px 0px 0px 0px;
padding: 5px 0px 0px 0px;
border: 0px solid #CCD1DB;

}

* html #footer {
margin-left: -6px;

}

.footer_link {
clear: both;
margin: 0px auto;
padding: 1px;

}

.left_f {
width: 325px;
float: left;
margin-left: 35px;
text-align: left;

}

.right_f {
width: 275px;
float: right;
margin-left: 10px;
margin-right: -8px;
text-align: left;

}

ul.circle {
list-style-type: circle

}

#footer hr {
clear: both;
border-top: 1px solid #4b5c7e;
border-right: 0px dotted #4b5c7e;
border-bottom: 0px dotted #4b5c7e;
border-left: 0px dotted #4b5c7e;

}


.center {
text-align: center;
margin: 0 auto;

}

#bigbuttons {
margin-left: 0px;
padding-left: 0px;

}

#bigbuttons  ul{
margin-left: 0px;
padding-left: 0px;

}

#bigbuttons li {
padding: 0px 2px 0px 2px;
list-style: none;
display: inline;

}

@media print {
* {
background-image: none ;

}

#wrapper {
padding: 0 ;
margin: 0  ;

}

#menu {
display: none ;

}

#footer {
padding: 0 ;
margin: 0  ;

}
}